/* CSS spécifique à la page enseigne-impression-3d/enseigne-like-impression-3d */

.p-jox6875 .pagelayer-image-holder{text-align: center}
.p-jox6875 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-jox6875 img{max-width: 80%}
.p-jox6875 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-jox6875 .pagelayer-image-caption{color: #0986c0}
.p-jox6875 img{width:100%}

